package info.knacki.pass.ui.passwordList;

import java.io.File;

public interface PasswordEditListener extends PasswordClickListener {
    void OnRemovePassword(File f);
    void OnRestorePassword(File f);
    void OnRemoveDirectory(File f);
    void OnEncryptionInformation(File f);
    void OnCopyToClipboard(File f);
}
